나그네
2001-08-07 12:24:23
0
3142

리눅스에 tomcat 3.2.3 깔고 mod 는 뭘깔아야 해요?


리눅스에서 apache+php+mysql+tomcat+jdk1.2
하고 아래것중 어느것을 받아서 써야 하나요?
==========================================
mod_jk-eapi.so 20-Jul-2001 01:34 88K
mod_jk-eapi.so.asc 20-Jul-2001 01:34 285
mod_jk-noeapi.so 20-Jul-2001 01:34 88K
mod_jk-noeapi.so.asc 20-Jul-2001 01:34 285
0
  • 답변 0

  • 로그인을 하시면 답변을 등록할 수 있습니다.